Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5724 - The table 'SQLb263_0' is full
Summary: The table 'SQLb263_0' is full
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-08 13:22 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-12 21:19:01 UTC


Attachments (Terms of Use)

Description Jim Kingdon 1999-10-08 13:22:15 UTC
When I try a query (my default query), I get the enclosed
error.  The time is about Fri Oct  8 09:25:35 EDT 1999.


Content-type: text/html

Software error:

select bugs.bug_id, substring(bugs.bug_severity, 1, 3),
substring(bugs.priority, 1, 3), assign.login_name,
substring(bugs.bug_status,1,4),
substring(bugs.resolution,1,4), substring(bugs.short_desc,
1, 60) from bugs,
profiles assign, profiles report, versions projector where
bugs.assigned_to = assign.userid and bugs.reporter =
report.userid and bugs.product = projector.program and
bugs.version = projector.value and bugs.view = '1'order
by bugs.bug_id: The table 'SQLb263_0' is full at
mysql/database.pl line 50.

For help, please send mail to the webmaster
(webmaster@redhat.com), giving this error message and the
time and date of the error. ;

Comment 1 David Lawrence 1999-11-12 05:43:59 UTC
This should now be fixed in the latest changes to bugzilla. Please reopen this
bug if it happens again.

Comment 2 Jim Kingdon 1999-11-12 21:19:59 UTC
Thanks for getting back to me.
I haven't seen this since initially reporting it.


Note You need to log in before you can comment on or make changes to this bug.